import {axios} from "@/requests/axios.config";

const prefix = "/super";

function superGetInfoAPI(data) {
  return axios.get(`${prefix}/getInfo`, data);
}

function superApplyAPI(data) {
  return axios.post(`${prefix}/apply`, data);
}

function superReapplyAPI(data) {
  return axios.post(`${prefix}/reapply`, data);
}



const superAPIs = {
  superGetInfoAPI,
  superApplyAPI,
  superReapplyAPI,
};

export default superAPIs;